#top .av_inherit_color a 
{ 
    text-decoration: none; 
}
#top .av_inherit_color a:hover 
{ 
    text-decoration: underline; 
}
.main_color span.hr-inner 
{ 
    border-color: #999; 
}

.flip-clock-divider .flip-clock-label
{
    color: #666;
    font-weight: bold;
    font-size: 13px;
}

.flip-clock-wrapper
{
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    width: auto;
}

.center-flipclock
{
    text-align: center;
}

.flip-clock-wrapper ul li a div div.inn,
.flip-clock-wrapper ul,
.flip-clock-wrapper .flip-clock-dot
{
    color: #fff;
    background-color: #73ac57;
    text-shadow: none;
}

.flip-clock-wrapper ul.flip li
{
    padding-top: 0;
    padding-bottom: 0;
}

.flip-clock-wrapper ul li a div.up:after
{
    display: none;
}

.flip-clock-wrapper ul li a div.down div.inn
{
    background-color: #689d4f;
}

html.responsive body#top.home div#wrap_all .av-image-caption-overlay button.avia-button
{
    color: #fff;
    border-color: #fff;
    background-color: transparent;
    cursor: pointer;
    visibility: hidden;
    opacity: 0;
    border-width: 2px;
}

html.responsive body#top.home div#wrap_all .av-image-caption-overlay:hover button.avia-button
{
    visibility: visible;
    opacity: 1;
}

html.responsive body#top.home div#wrap_all .av-image-caption-overlay button.avia-button:hover
{
    background-color: #102832;
    border-color: #102832;
}

#top .av-image-caption-overlay .av-caption-image-overlay-bg
{
    opacity: 0 !important;
}

#top .av-image-caption-overlay:hover .av-caption-image-overlay-bg
{
    opacity: 0.2 !important;
}

#top .image-overlay
{
    background-color: transparent;
}

#top a:hover .image-overlay
{
    opacity: 1 !important;
}

#top a .image-overlay-inside
{
    transition: all 0.3s ease-in-out;
    visibility: hidden;
    opacity: 0;
    width: 100%;
    height: auto;
    left: 0;
    top: 50%;
}

#top a:hover .image-overlay-inside
{
    -webkit-animation: none;
    animation: none;
    opacity: 1 !important;
    visibility: visible;
}

#top a .image-overlay-inside::before
{
    content: 'view >';
    font-family: adobe-garamond-pro, 'EB Garamond', 'Times New Roman', Times, serif;
    background: transparent;
    border: 2px solid #fff;
    border-radius: 0;
    color: #fff;
    height: auto;
    line-height: 25px;
    font-size: 15px;
    padding: 5px 20px;
    width: auto;
    margin-top: -19px;
    margin-left: -46px;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out;
}

#top a .image-overlay-inside:hover::before
{
    background-color: #102832;
    border-color: #102832;
}

@media screen and ( max-width: 541px ){
    .flip-clock-wrapper ul li a div div.inn
    {
	font-size: 15px;
    }

    .flip-clock-divider
    {
	width: 13px;
    }

    .flip-clock-wrapper ul li
    {
	line-height: 30px;
    }

    .flip-clock-divider
    {
	height: 30px;
    }

    .flip-clock-wrapper ul
    {
	width: 22px;
	margin: 0 2px;
	height: 30px;
	line-height: 30px;
    }

    .flip-clock-dot
    {
	left: 4px;
    }

    .flip-clock-dot.top
    {
	top: 9px;
    }

    .flip-clock-dot.bottom
    {
	bottom: 5px;
    }

    .flip-clock-label
    {
	display: none;
    }
}
